Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19609/?format=api
{ "ob_id": 19609, "uuid": "5a91704a9e9741259d5b0370cdcca19a", "title": "HABlakes - Spectral characterization of harmful algal blooms in Mantua lakes (Italy)", "abstract": "This was a EUFAR project using the APEX hyperspectral instruments to study water quality. \r\nSome particular algal blooms (especially cyanobacteria) can produce toxic substances, which are dangerous for the aquatic fauna and human health.\r\nThe investigation therefore, aimed to estimate the amount of harmful cyanobacteria blooms in the existing algae blooms.\r\nThis was researched through the use of in situ and remotely hyperspectral measurements as well as the creation of reliable algorithms based on remote sensing techniques for monitoring the cyanobacteria blooms.\r\n\r\nThe type of cyanobacteria can be identified by the algae's spectral response. Hence, the extent of the algal bloom was detected using hyperspectral sensors.\r\n\r\nThe investigation also helped to deepen the ecological knowledge of the correlation between the occurrence of algal bloom and their abundance and both physic-chemical and hydrodynamics parameters.\r\n\r\n\r\nStart date of project: 09-09-2011\r\nEnd date of project: 21-09-2011\r\n\r\nThe investigation took place by the Mantua lakes, Italy", "keywords": "HABlakes, DLR, EUFAR", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9158/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24346/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74336/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74337/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74338/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74339/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105779/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105876/?format=api" ] }